apertium-gen-lextorbil(1)

NAME
apertium-gen-lextorbil - This application is part of ( apertium )

This tool is part of the apertium machine translation architecture: http://apertium.org.

SYNOPSIS
apertium-gen-lextorbil lr | rl input_file output_file

DESCRIPTION
apertium-gen-lextorbil is the application responsible for generating the bilingual dictionary used by the transfer module when apertium-lextor is being used to perform lexical selection.

OPTIONS

lr The bilingual dictionary to generate is for left to right translation.

rl The bilingual dictionary to generate is for right to left translation.

FILES
These are the kinds of files used with this tool:

input_file A bilingual dictionary.

output_file A bilingual dictionary in which each word has only one translation equivalent.

SEE ALSO
apertium-gen-lextormono(1), apertium-preprocess-corpus-lextor(1), apertium-gen-stopwords-lextor(1), apertium-gen-wlist-lextor(1), apertium-gen-wlist-lextor-translation(1), apertium-lextor(1), apertium-lextor-eval(1).

BUGS
Lots of...lurking in the dark and waiting for you!

AUTHOR
(c) 2005,2006 Universitat d'Alacant / Universidad de Alicante. All rights reserved.